<?php

namespace Sitecake\Log\Formatter;

class MultiLineFormatter
{
    public function format(array $record): string
    {
        $message = $record['message'] ?? '';
        return preg_replace('/\s(\#[0-9]+)/', "\n$1", $message);
    }
}
